 
.pushmenu-shadow {
    -webkit-box-shadow: -2px 2px 7px 2px rgba(0,0,0,0.29);
    -moz-box-shadow: -2px 2px 7px 2px rgba(0,0,0,0.29);
    box-shadow: -2px 2px 7px 2px rgba(0,0,0,0.29); 
}


/* Reset */
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}
 


a.pmenu:active, a.pmenu:visited, a.pmenu:link {
	color: #fff;
	text-decoration: none;
    font-weight:400;
  
}

a.pmenu:hover {
	color: #fff;
    text-decoration: none;
       
}
 
a.psublink:active, a.psublink:visited, a.psublink:link {
	color: #fff;
	text-decoration: none;
    margin-left:18px;
    margin-top:0;
}

a.psublink:hover {
	color: #fff;
    text-decoration: none;
       margin-left:18px;
           margin-top:0;
}
 
